@font-face{
	src:url(../fonts/headerfont.ttf);
	font-family:headerfont;
}
@font-face{
	src:url(../fonts/bodyfont.ttf);
	font-family:bodyfont;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: relative;
	font-size: 100%;
	-webkit-box-shadow: 0px 0px 0px 0px;
	box-shadow: 0px 0px 0px 0px;
	color: whtie;
}
#topBar {
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: fixed;
	height: 100px;
	z-index: 1000;
	left: 0px;
	top: 0px;
	background-color: rgba(254,253,253,0.00);
}
nav {
	margin: 0 auto;
	width: 0px;
	height: 100px;
}
.btn {
	width: 100px;
	height: 100px;
	overflow: hidden;
	position: absolute;
}
.btn img:hover {
	margin-top: -100px;
}
#btn1 {
	top: 12px;
	left: 209px;
}
#btn1 img {
	margin-left: 0px;
}
/* CSS Document */

 	header, section, article, aside, figure, figcaption, nav, footer {
	display: block;
}
section {
	width: 100%;
	background-size: cover;/*This makes the image proportionally resize itself to cover the width of the screen*/
	background-origin: content-box;/*VERY IMPORTANT - this sets where the background begins to be visible*/
	background-attachment: fixed;/*VERY IMPORTANT - this makes the image NOT scroll with the content*/
	background-repeat: no-repeat;/*Not needed if your image is tall enough*/
	position: relative;
	padding-top: 100px;
}
#section1 {
	background-image: url(../images/backgrounds/bg1.jpg);/*Path relative to CSS file, not relative to html file*/
	margin-top: 100px;
	background-color: rgba(252,246,246,0.32);
}
#section2 {
	background-image: url(../images/backgrounds/bg2.jpg);
}
#section3 {
	background-image: url(../images/backgrounds/bg3.jpg);
}
#section4 {
	background-image: url(../images/backgrounds/bg4.jpg);
}
#section5 {
	background-image: url(../images/backgrounds/bg5.jpg);
}
header {
	width: 100%;
	height: 300px;
	padding-top: 10px;
	font-size: 5em;
	text-align: center;
	position: relative;
	top: 0;
	left: 0;
	font-family: headerfont;
	color: white;
}
article {
	background-color: #FFFFFF;
	height: auto;/*Allows this area to be vertically ELASTIC with non-floated content*/
	min-height: calc(100vh - 300px);
	width: 100%;
	position: relative;
	overflow: auto;/*Allows this area to be vertically ELASTIC with floated content*/
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: large;
	font-style: normal;
	font-weight: 400;
}
#article1 {
	background-color: rgba(251,245,246,0.56);
}
#article2 {
	background-color: rgba(250,247,247,0.45);
}
.centeringDiv {
	padding:10px;
	width: 960px;
	min-height:300px;
	height: auto;/*Allows this area to be vertically ELASTIC*/
	margin: 0 auto;/*This centers the content on the browser*/
	position: relative;
	z-index: 200;
}
#article3 {
	background-color: rgba(248,246,246,0.50);
}
#article4 {
	background-color: rgba(249,244,244,0.47);
}
#article5 {
	background-color: rgba(249,246,246,0.53);
}
figure {
	padding: 10px;
	text-align: center;
	border-radius: 10px;
	border: 3px dashed black;
	border-spacing: 30px 101px;
	margin-right: 11px;
	height: auto;
	width: 19px;
}
#poemThumbnails {
	justify-content: center;
	display: -webkit-flex;
	flex-wrap: wrap;
}
#figure1{
	-webkit-transform: rotate(-15deg);/*for Chrome and Safari*/
	-moz-transform: rotate(-15deg);/*for Firefox*/
	-o-transform: rotate(-15deg);/*for Opera*/
	-ms-transform: rotate(-15deg);/*for IE*/
	transform: rotate(-15deg);/*for other browsers*/
	margin-right: 28px;
	margin-bottom: 0px;
	width: 224px;
	height: 170px;
	margin-top: 12px;
}
#figure2{
	-webkit-transform: rotate(deg);/*for Chrome and Safari*/
	-moz-transform: rotate(deg);/*for Firefox*/
	-o-transform: rotate(deg);/*for Opera*/
	-ms-transform: rotate(deg);/*for IE*/
	transform: rotate(deg);/*for other browsers*/
	margin-top: 75px;
	margin-right: 5px;
	width: 224px;
	height: 170px;
}
#figure3{
	-webkit-transform: rotate(15deg);/*for Chrome and Safari*/
	-moz-transform: rotate(15deg);/*for Firefox*/
	-o-transform: rotate(15deg);/*for Opera*/
	-ms-transform: rotate(15deg);/*for IE*/
	transform: rotate(15deg);/*for other browsers*/
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 28px;
	width: 224px;
	height: 170px;
}
#btn2 {
	top: 8px;
	left: 392px;
}
#btn2 img {
	margin-left: -100px;
}
#btn3 {
	top: 3px;
	left: 596px;
}
#btn3 img {
	margin-left: -200px;
}
#btn4 {
	top: 22px;
	left: 1288px;
}
#btn4 img {
	margin-left: -300px;
}
#btn5 {
	top: 26px;
	left: 1492px;
}
#btn5 img {
	margin-left: -400px;
}
}
#btn6 {
	top: 22px;
	left: 1705px;
	color: white;
}
#btn6 img {
	margin-left: -500px;
}
#artthumbnail {
	width: 382px;
	padding-top: 10px;
	padding-left: 10px;
	height: auto;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	text-align: center;
	text-indent: -17px;
}
#music {
	width: 300px;
	margin: 0 auto;
	height: 27px;
}
